View Issue Details

IDProjectCategoryView StatusLast Update
0001969SUMoBugpublic2013-05-09 14:06
ReporterJaspionAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6 
Summary0001969: Comodo Internet Security wrongly detected
DescriptionComodo Internet Security (CIS) is detected wrongly. Two files are detected, one is "KillSwitch.exe" and the other is "bsm_chrome.exe".

"bsm_chrome.exe" does not follow the main program version, and should not be used for version detection.

"KillSwitch.exe" follows the main program version, but should also not be used for version detection because it is not the main program, and because it is an optional component that not every CIS installation has.

The correct file to detect should be "cis.exe".
Steps To ReproduceJust do a regular scan.
Additional InformationThis probably affects the products Comodo Firewall and Comodo Antivirus, which together form CIS but can also be installed separately.
TagsNo tags attached.

Relationships

related to 0001976 resolvedKyle_Katarn Comodo Internet Security misdetection (Chrome based sub item) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-11 22:59 Jaspion New Issue
2013-04-11 22:59 Jaspion File Added: Screenshot - 2013-04-10 , 02_21_14.png
2013-04-16 21:46 Kyle_Katarn Assigned To => Kyle_Katarn
2013-04-16 21:46 Kyle_Katarn Status new => acknowledged
2013-04-23 21:51 Kyle_Katarn Relationship added related to 0001976
2013-05-09 11:23 Kyle_Katarn Status acknowledged => resolved
2013-05-09 11:23 Kyle_Katarn Fixed in Version => 3.6
2013-05-09 11:23 Kyle_Katarn Resolution open => fixed